var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/programs/page.js")
R.c("server/chunks/ssr/_0s-uk5f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_060d1m.._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0oij.sx._.js")
R.c("server/chunks/ssr/node_modules_next_dist_04rgm_y._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0c6c.mx.js")
R.c("server/chunks/ssr/app_lib_db_ts_0guzqfs._.js")
R.c("server/chunks/ssr/[root-of-the-server]__082~zlq._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0djckpe._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_0zv0b3p.js")
R.c("server/chunks/ssr/[root-of-the-server]__0k~tbvx._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_programs_page_actions_0g8_10m.js")
R.m(2001)
module.exports=R.m(2001).exports
